/**
 * wrapper width break point
 */
@media screen and (max-width: 1170px) {
    body.young-ramm-landing-page .young-ramm-title {
        height: 18.29vw;
    }
    
    body.young-ramm-landing-page .young-ramm-title img.gerald {
        width: 37vw;
        height: auto;
        right: -5.13vw;
    }
    
    body.young-ramm-landing-page .young-ramm-title img.title {
        width: 66vw;
        height: auto;
        margin-top: 2.56vw;
        margin-left: 2.56vw;
    }
    
    body.young-ramm-landing-page .young-ramm-title p {
        padding-left: 4.27vw;
        font-size: 1.71vw;
    }
}

/**
 * medium break point
 */
@media screen and (max-width: 56.250em) { /** 900px **/

}

/**
 * horizontal medium break point
 */
@media screen and (max-width: 56.250em) and (orientation:landscape) {

}

/**
 * medium-small break point
 */
@media screen and (max-width: 42em) {
    
}

/**
 * small break point
 */
@media screen and (max-width: 31.250em) { /** 500px **/
    body.young-ramm-landing-page .young-ramm-title p {
        display: none;
    }
    
    body.landing-page .page-images { 
        display: none;
    }
    
    body.young-ramm-landing-page .page-images,
    body.single .page-images,
    body.gallery-page-w-featured-image .page-images,
    body.page .page-images {
        width: 100%;
    }
}